﻿/*images*/

.arc-img{
    border-radius: 0.5rem;
}

.arc-img-contain {
    object-fit: contain;
}

.arc-img-no-border {
    border: none;
    padding: 0px;
}

.arc-img-white-border {
    border: none;
    padding: 2px;
}

.arc-img-10 {
    height: 10px;
    width: 10px;
    min-width: 10px;
    min-height: 10px;
}

.arc-img-20 {
    height: 20px;
    width: 20px;
    min-width: 20px;
    min-height: 20px;
}

.arc-img-30 {
    height: 30px;
    width: 30px;
    min-width: 30px;
    min-height: 30px;
}

.arc-img-35 {
    height: 35px;
    width: 35px;
    min-width: 35px;
    min-height: 35px;
}

.arc-img-40 {
    height: 40px;
    width: 40px;
    min-width: 40px;
    min-height: 40px;
}

.arc-img-50 {
    height: 50px;
    width: 50px;
    min-width: 50px;
    min-height: 50px;
}

.arc-img-60 {
    height: 60px;
    width: 60px;
    min-width: 60px;
    min-height: 60px;
}

.arc-img-75 {
    height: 75px;
    width: 75px;
    min-width: 75px;
    min-height: 75px;
}

.arc-img-80 {
    height: 80px;
    width: 80px;
    min-width: 80px;
    min-height: 80px;
}

.arc-img-100 {
    height: 100px;
    width: 100px;
    min-width: 100px;
    min-height: 100px;
}

.arc-img-150 {
    height: 150px;
    width: 150px;
    min-width: 150px;
    min-height: 150px;
}

.arc-img-800 {
    max-width: 800px;
    max-height: 800px;
}

.arc-img-1000 {
    max-width: 1000px;
    max-height: 1000px;
}


.arc-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid var(--arc-body);
}
